Replay Mod Forums

Problem with ffmpeg on 1.14.3
    • User
    • 1 forum post
    Neimad_MC
    #1

    Sep 07 19, 04:14 PM

    Hello everyone! I didn't have seen my problem on the forum so I suppose it doesn't have been treated.

    I use Replay Mod on 1.8, 1.11.2, 1.12.2 and I never had problems. BUT today, I decided to update to 1.14.3 and since this update, when I try to render something, the message "To render, install ffmpeg" appears while ffmpeg is installed for two years without problems.

    So, do I have to update ffmpeg, or is it another problem?

    Thanks in advance for your response, cordially.
    Neimad_MC